= link_to 'Create Task', new_task_path
ul
  - @tasks.each do |task|
    li
      div
        h3= link_to task.name, task_path(task)
        p= task.description
      span
        | Status: 
        = task.status
      hr
